body{
color:#eee;
margin:0px auto;
background:#11215f;
font-size:12px;
width:100%;
height:auto;
}
.catListTitle{display:none;}
.topmaindiv a{
text-decoration:none;
color:#eee;
font-size:15px;}
.topmaindiv a:hover{
text-decoration:none;
color:#c30;
font-size:15px;}
.topmaindiv{margin:0 auto;border:0px solid #333; height:400px;background-image:url(https://images.cnitblog.com/blog/591399/201312/15154819-d1611a936d614b618cce0862f4b1a815.jpg);background-repeat: no-repeat;}
.toptopfixdiv{
position:fixed;
height:20px;
width:100%;
background-image:url(https://images.cnitblog.com/blog/591399/201312/15161719-9bd7f1d59165432e8eeb959513b291b2.png);
z-index:999;}
.topimg{
height:120px;
width:120px;
border:2px solid #eee;
border-radius:8px;
box-shadow:0px 0px 6px #CCC;
margin:100px auto auto 50px;}
.topseconddiv{
position:absolute;
margin-top:20px;
width:1024px;
height:380px;}
.toptopmenu{
position:absolute;
margin-left:250px;
margin-top:80px;}
div#my_links{display:none;}


body {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0px;
	word-wrap:break-word;
		line-height:1.6em;
}

a:visited,
a:active,
a:link {
	color : #eee;
	text-decoration : none;
}

a:hover {
	color : #c30;
	text-decoration : underline;
}



#header{margin-bottom:0px;line-height:2em;}

h1 {
	margin : 0px;
}

h1 a:visited,
h1 a:active,
h1 a:link {
	color: #fff;	
	font-size:22px;
	text-decoration: none;
}
#profile_block a{font-size:16px;
color:#ddd;}
h1 a:hover {	
	text-decoration: underline;
}
#Header1_HeaderTitle{display:none;}
#header{display:none;}
#tagline {	
	font-size : 15px;
	color:#888;
	font-weight:bold;
}


h2 {
font-size:18px;
	margin-top:10px;
}

h5 
{
	margin: 0px;
	padding: 0px;
	font-size : 0.9em;
}

p.date img {
	vertical-align : middle;
}

p.date
{
	/*border-bottom: 1px dotted #D6D6D6;*/
	color: #555;
	font-size: 10pt;
	font-weight: bold;
	padding-bottom: 2px;
	padding-top: 2px;
}



p.postfoot {
	font-size : 12px;
}

#main 
{
	position:relative;
	margin-right:400px;
	left:10px;
	margin-top: 0px;
	border-right: 1px dashed #CCC;
	padding:10px;
	margin-bottom: 10px;	
}

.post {
padding:20px;
background-color:#224b73;
	padding-top:10px;
	margin-bottom:10px;
	border:1px solid #11215f;}

.postTitle {
height:40px;
	font-size: 18px;
	margin-top: 0px;
	margin-left:-20px;
	margin-right:-20px;
	font-weight: bold;
	border-bottom:4px solid #0f2f4d;
}

.postTitle a:link,.postTitle a:active,.postTitle a:visited{
	text-decoration:none;
	color:#c8e1fa;
}

.postTitle a:hover{
	color:#c90;
	text-decoration:line-through;
}

.postText {
color:#8cc6ff;
background-color:#265380;
font-size:12px;
border-bottom:1px solid #1f4266;
}

p.postfoot
{
	width:inherit;
	margin-top : 10px;
	margin-right:10px;
	color : #7493b3;
	text-align: right;
	font-size: 9pt;
	padding-bottom:10px;
	display: block;
}
div.postFoot
{
	width:inherit;
	margin-top : 10px;
	margin-right:10px;
	color : #7493b3;
	text-align: right;
	font-size: 9pt;
	padding-bottom:10px;
	display: block;
}
.postFoot a:link,.postFoot a:active,.postFoot a:visited{
	text-decoration:none;
	color : #8cc6ff;
}
.postFoot a:hover{
	text-decoration:underline;
}
.topicListFooter a,.topicListFooter a:hover{
text-align:right;
font:Arial, Helvetica, sans-serif;
font-size:16px;
color:#8cc6ff;
text-decoration:underline;}

#rightmenu {
	font-size:12px;
	left:40px;
	bottom:0px;
	margin-top: 0px;
	padding:40px;
	margin-bottom: 10px;
}

#rightmenu h3 {	
	margin-bottom:0px;
	font-size:12px;
	position:absolute;
right:300px;
top:435px;
z-index:100;
}

#rightmenu .newsItem{	font-size:12px;
	position:absolute;
right:240px;
top:470px;
z-index:100;
}

#rightmenu ul {
	list-style : none;
	margin : 0px;
	padding : 5px;
	padding-left:0px	
}

#rightmenu li {
	 padding-bottom:3px;
}

#my_links ul li{
	display:inline;
	padding-right:5px;
}
#blog_stats{
position:absolute;
right:200px;
top:400px;
z-index:100;}
#blog-calendar-block{position:absolute;
right:30px;
top:1600px;
z-index:100;
}
#blog-sidecolumn{font-size:12px;
	position:absolute;
right:30px;
top:700px;
z-index:100;
}
#blog_stats ul li{
	display:inline;
	padding-right:5px
}

#footer {
display:none;
	border-top : 0px solid #7AC;
	padding-top : 5px;
	text-align : center;
	font-size : 0.8em;
}
input[type="text"] {
	padding:5px;height:20px;border:1px solid #c2c2c2; border-radius:3px; box-shadow:0 0 1px #fff;background-color:#fff;color:#666; font-weight:bold; font-size:16px;width:250px;
}

#comments {
	color: #333;
	padding-right: 40px;
}

#comments a:link,#comments a:active#comments a:visited{
	text-decoration:underline;
	color:#666;
}

#comments h4 span {
	color : #666;
}

#comments h4 {
	margin : 0px;
	font-size : 0.9em;
}


#relatedlinks ul {
	list-style : none;
	margin-left : 10px;
	padding : 0px;
}

div.commentform {
	color: #888;
	padding-right: 40px;
}

#relatedlinks ul {
	list-style: none;
	margin-left: 10px;
	padding: 0px;
}

#blogtopad
{
    position:absolute;
    top:5px;
    left:240px; 
    float:left;
}

span
{
	line-height: 150%;
}

img
{
	border:0px;
}

.Cal
{
	border : 1px dotted #D6D6D6;
	width:280px;
	font-family:Arial;
	font-size: 12px;
	margin-top:10px;
	height:150px;
	 	
}

.CalTitle
{
	background-color :#FFF;
	border-color:#ADF;
	font-family:Arial;
	font-size: 13px;
	color : #06A;	
	border-bottom: 1px dotted #D6D6D6;
	margin-left : 0px;
	padding : 0px;
	height:100%;
}

.CalOtherMonthDay
{
	color:#808080;
	
}

.CalSelector
{
	
}

.CalNextPrev
{
	
}

.CalDayHeader
{
	padding-top:2px;
}

.CalSelectedDay
{
	
}

.CalWeekendDay
{
	
}
.CalTodayDay
{
	color : red;
}

#side_ing_block ul li {
background-image:url("https://static.cnblogs.com/images/icon_voice.gif") no-repeat middle left;
padding:0 0 0 20px;
margin-left:-2px;
}
input[type="button"] {
     font-family: "tahoma", "宋体"; 
     font-size:9pt; color: #003399;
     border: 1px #003399 solid;
     color:#006699;
     border-bottom: #93bee2 1px solid;
     border-left: #93bee2 1px solid;
     border-right: #93bee2 1px solid;
     border-top: #93bee2 1px solid;
    /*background-image:url(../images/addbook/bluebuttonbg.gif);*/
     background-color: #e8f4ff;
     font-style: normal ;
     width:70px;
     height:30px;
	 cursor:pointer;
}
.gotop{
position:fixed;
width:50px;
height:50px;
right:30px;
bottom:50px;
z-index:999;}
#blog_stats h3{	
display:none;
/*	margin-bottom:0px;
	font-size:12px;
	position:absolute;
right:250px;
top:435px;
z-index:90;
*/}